.OrderPersonal {
  .positionsSelect {
    width: 100% !important;
  }

  .filterRow {
    margin-top: 10px;
    &:first-child {
      margin-top: 0;
    }
  }

  .mealsHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
